Ниже перечислены действия политики соответствия, поддерживаемые разными платформами.

Табл. 1. Приложение
Действие политики соответствия Android и старые версии Android Apple iOS Apple macOS Chrome OS QNX Защищенные устройства Windows Windows Desktop

Заблокировать/удалить управляемое приложение

Заблокировать/удалить все управляемые приложения

Табл. 2. Команда
Действие политики соответствия Android и старые версии Android Apple iOS Apple macOS Chrome OS QNX Защищенные устройства Windows Windows Desktop

Изменить настройки роуминга.

✓(iOS 5+)

Очистка корпоративных данных***

Корпоративный сброс

Обновления ОС****

Запросить возврат устройства

Отозвать маркеры Azure*.

Табл. 3. Эл. почта
Действие политики соответствия Android и старые версии Android Apple iOS Apple macOS Chrome OS QNX Защищенные устройства Windows Windows Desktop

Блокировать эл. почту

Табл. 4. Уведомление
Действие политики соответствия Android и старые версии Android Apple iOS Apple macOS Chrome OS QNX Защищенные устройства Windows Windows Desktop

Отправить электронное сообщение пользователю**.

Отправить СМС на устройство.

Отправить push-уведомление на устройство.

Отправить эл. письмо администратору.

Табл. 5. Профиль
Действие политики соответствия Android и старые версии Android Apple iOS Apple macOS Chrome OS QNX Защищенные устройства Windows Windows Desktop

Установить профиль соответствия.

Заблокировать/удалить профиль

Заблокировать/удалить тип профиля

Заблокировать/удалить все профили***

* Требуется включить параметр «Use Azure AD For Identity Services» (Использовать Azure AD для служб идентификации) в разделе Настройки > Система > Интеграция с предприятием > Службы каталогов > Дополнительно. Применяется ко всем устройствам пользователя, отключая любое приложение, использующее маркер Azure.

** Есть возможность отправлять копию сообщения руководителю пользователя.

*** Эти действия не позволяют доставлять профили, пока устройство не сообщит статус, соответствующий требованиям.

***** Действие обновления ОС доступно для устройств с iOS версий с 9 по 10.2.1, если они находятся под управлением и зарегистрированы с помощью DEP. Для устройств с iOS 10.3 и более поздними версиями требуется только то, чтобы они находились под управлением.